@charset "utf-8";

.lowerPageMv{
    position: relative;
}
.lowerPageMv.-mt{
    margin-top: 12rem;
}
.lowerPageMv-title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 6.4rem;
    letter-spacing: 0.05em;
}
.lowerPageMv-img img{
    min-height: 16rem;
    height: 100%;
    object-fit: cover;
}
.aromaMerit{
    max-width: 80rem;
    width: fit-content;
    margin: 8rem auto 0 auto;
}
.aromaMerit-title{
    font-size: 3.2rem;
    text-align: center;
}
.aromaMerit-content{
    font-size: 1.8rem;
    margin-top: 3rem;
    text-align: center;
    line-height: 3rem;
}
.aromaMenu{
    margin-top: 20rem;
    background-color: rgb(187 246 200 / 15%);
    padding: 9.5rem 0;
    overflow-x: clip;
}
.aromaMenu-jp{
    font-size: 1.2rem;
    color: #106503;
}
.aromaMenu-content{
    font-size: 1.6rem;
    margin-top: 1.5rem;
    line-height: 2.4rem;
}
.aromaMenu-title{
    font-size: 2.4rem;
}
.aromaSchedule-title{
    font-size: 2.4rem;
    margin-top: 3rem;
}
.aromaMenu-block{
    background-color: white;
    max-width: 68rem;
    margin: auto;
    padding: 4rem;
    width: 95%;
    position: relative;
}
.aromaMenu-block__img{
    position: absolute;

}
.aromaMenu-block__img.aroma-img-1,
.aromaMenu-block__img.aroma-img-3{
    max-width: 26.6rem;
    width: 97%;
    right: -20%;
    top: -15%;
}
.aromaMenu-block__img.aroma-img-2,
.aromaMenu-block__img.aroma-img-4{
    max-width: 24rem;
    width: 97%;
    left: -25%;
    bottom: -45%;
}
.aromaMenu-block__img.aroma-img-2{
    bottom: -20%;
}
.aromaMenu-block:last-child{
    margin-top: 20rem;
}
.aromaSchedule-text,
.aromaSchedule-time li{
    font-size: 1.6rem;
}
.aromaSchedule-text{
    margin-top: 0.4rem;
}
.aromaSchedule-time{
    display: flex;
    margin-top: 1rem;
    gap: 1rem;
}
.aromaMenu-border{
    border: 0.3px solid #098017;
    padding: 4rem;
}
.aromaMenu-block:last-child .aromaMenu-border{
    padding: 6rem 4rem;
}

@media (max-width: 800px){
    .aromaMerit-title{
        font-size: 2.4rem;
    }
    .aromaMenu-block{
        width: 88%;
    }
    .aromaMerit-content{
        font-size: 1.5rem;
        line-height: 2.5rem;
        width: 88%;
        margin: 3rem auto 0 auto;
    }
    .aromaMenu{
        margin-top: 10rem;
    }
    .aromaMenu-title{
        font-size: 2rem;
    }
    .aromaMenu-content{
        font-size: 1.5rem;
    }
    .aromaSchedule-title {
        font-size: 2.2rem;
        margin-top: 2rem;
        text-align: center;
    }
    .aromaMenu-block:last-child .aromaMenu-border {
        padding: 3rem 2.5rem;
    }
    .aromaMenu-block:last-child {
        /* margin-top: 12rem; */
        margin-top: 5rem;
    }
}

/*
    Yoga、Aromaページ
*/
.yoga-content,
.aroma-content{
    font-size: 2rem;
    line-height: 3.5rem;
    width: fit-content;
    margin: 6rem auto 0 auto;
    text-align: center;
}
.yogaLesson,
.aromaLesson{
    margin-top: 10rem;
}
.yogaLesson-block,
.aromaLesson-block{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2.569%;
    max-width: 117.5rem;
    width: 95%;
    margin: auto;
}
.yogaLesson-block:not(:first-child){
    margin-top: 10rem;
}
.aromaLesson-block:not(:first-child){
    margin-top: 10rem;
}
.yogaLesson-inner {
    flex: 1;
}
.yogaLesson-inner__subTitle,
.aromaLesson-inner__subTitle{
    font-size: 2.4rem;
    margin-top: -2rem;
    position: relative;
    z-index: 3;
}
.yogaLesson-inner__title,
.aromaLesson-inner__title{
    background: linear-gradient(90deg, #B4F3F6 0%, #B7F5DF 50%, #BBF6C8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    opacity: .5;
    letter-spacing: -0.05em;
    font-size: 9.2rem;
}
.yogaLesson-inner__content,
.aromaLesson-inner__content{
    font-size: 1.6rem;
    line-height: 2.5rem;
    margin-top: 2.5rem;
    max-width: 64rem;
}
.yogaLesson-schedule,
.aromaLesson-schedule{
    margin-top: 10rem;
    text-align: center;
    position: relative;
}
.yogaLesson-schedule img,
.aromaLesson-schedule img{
    position: absolute;
    width: 80%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.yogaLesson-schedule__title,
.aromaLesson-schedule__title{
    font-size: 2.2rem;
}
.yogaLesson-schedule__text,
.aromaLesson-schedule__text{
    font-size: 1.6rem;
    margin-top: 0.8rem;
}
.yogaLesson-schedule__list,
.aromaLesson-schedule__list{
    display: flex;
    gap: 1rem;
    margin-top: 1rem;
    justify-content: center;
}
.yogaLesson-schedule__list li,
.aromaLesson-schedule__list li{
    font-size: 1.6rem;
}
.yogaLesson-img,
.aromaLesson-img{
    max-width: 49rem;
    width: 50%;
}

@media (max-width: 1230px){
    .yogaLesson-inner__title,
    .aromaLesson-inner__title{
        font-size: 7vw;
    }
}
@media (max-width: 1100px){
    .yoga-content,
    .aroma-content{
        font-size: 1.8rem;
    }
    .lowerPageMv-title{
        font-size: 5.8rem;
    }
    .yogaLesson-inner__subTitle,
    .aromaLesson-inner__subTitle{
        font-size: 2rem;
    }
    .yogaLesson-inner__content,
    .aromaLesson-inner__content{
        font-size: 1.5rem;
    }
}
@media (max-width: 800px){
    /* .lowerPageMv{
        min-height: 14rem;
    }
    .lowerPageMv * {
        height: 100%;
    } */
    .lowerPageMv-title{
        font-size: 8.5vw;
        width: 100%;
        text-align: center;
    }
    .yogaLesson-inner__title,
    .aromaLesson-inner__title{
        font-size: 13vw;
    }
    .yogaLesson-inner__subTitle,
    .aromaLesson-inner__subTitle{
        font-size: 1.8rem;
        margin-top: -1.6rem;
    }
    .yoga-content,
    .aroma-content{
        font-size: 1.5rem;
        width: 88%;
        line-height: 2.5rem;
        margin-top: 4.6rem;
    }
    .yogaLesson-block,
    .aromaLesson-block{
        justify-content: center;
        width: 88%;
    }
    .yogaLesson-block:not(:first-child){
        margin-top: 6rem;
    }
    .aromaLesson-block:not(:first-child){
        margin-top: 6rem;
    }
    .yogaLesson,
    .aromaLesson{
        margin-top: 6rem;
    }
    .yogaLesson-img,
    .aromaLesson-img{
        width: 100%;
        margin: 2rem auto;
    }
    .yogaLesson-schedule img,
    .aromaLesson-schedule img{
        width: 100%;
        top: 75%;
    }
    .yogaLesson-schedule,
    .aromaLesson-schedule{
        margin-top: 7rem
    }
    .yogaLesson-schedule__text,
    .yogaLesson-schedule__list li,
    .aromaLesson-schedule__text,
    .aromaLesson-schedule__list li{
        font-size: 1.5rem;
    }
    .aromaMenu-block{
        padding: 2rem;
    }
    .aromaMenu-border {
        padding: 2.5rem;
    }
    .aromaSchedule-text{
        text-align: center;
    }
    .aromaSchedule-time{
        flex-direction: column;
        text-align: center;
    }
}

@media(max-width: 650px){
    .yogaLesson-schedule img,
    .aromaLesson-schedule img{
        top: 50%;
    }
    .aromaMenu-block__img.aroma-img-1, .aromaMenu-block__img.aroma-img-3 {
        max-width: 20rem;
        right: -5%;
        top: -10%;
    }
}

/*
    PROFILE
*/
.lowerPageMv.profileMv{
    background-color: #FAFAFA;
    text-align: center;
    height: 18rem;
    margin: 0 0 8rem;
}
.profileMv .lowerPageMv-title{
    font-size: 6.4rem;
}
.profile{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4rem;
}
.profile-img{
    max-width: 35rem;
    width: 97%;
    object-fit: contain;
}
.profile-block__enName{
    font-size: 1.6rem;
}
.profile-block__name{
    font-size: 2.4rem;
}
.profile-block__job{
    font-size: 1.6rem;
    margin-top: 3rem;
}
.profile-block__list{
    margin-top: 1.5rem;
}
.profile-block__list li{
    font-size: 1.6rem;
    line-height: 2.1rem;
}
.profile-yoga{
    max-width: 100rem;
    width: 88%;
    margin: 9rem auto 0 auto;
}
.profile-yoga__title,
.profile-aroma__title,
.profile-certification__title{
    font-size: 2.4rem;
    text-align: center;
}
.profile-yoga__content,
.profile-yoga__content2,
.profile-aroma__content{
    font-size: 1.6rem;
    margin-top: 2.5rem;
    line-height: 2.5rem;
    text-align: center;
}
.profile-yoga__content2{
    margin-top: 1rem;
}
.profile-aroma{
    max-width: 100rem;
    width: 88%;
    margin: 6rem auto 0 auto;
}
.profileMessage{
    font-size: 1.6rem;
    line-height: 2.5rem;
    max-width: 100rem;
    width: 88%;
    margin: 6rem auto -2rem;
    text-align: center;
}
.profile-certification{
    margin: 6rem auto 0 auto;
    width: fit-content;
}
@media (max-width: 800px){
    .profile{
        width: 93.5%;
        margin: auto;
        gap: 2.5%;
    }
    .profileMv .lowerPageMv-title{
        font-size: 8.5vw;
    }
    .profile-img {
        width: 75%;
    }
    .profile-block__name {
        font-size: 2rem;
    }
    .profile-block__enName {
        font-size: 1.3rem;
    }
    .profile-block__job {
        font-size: 1.5rem;
        margin-top: 2rem;
    }
    .profile-yoga{
        margin: 6rem auto 0 auto;
    }
    .profile-block__list li {
        font-size: 1.5rem;
        line-height: 2.1rem;
    }
    .profile-yoga__title,
    .profile-aroma__title{
        font-size: 2rem;
    }
    .profile-yoga__content,
    .profile-yoga__content2,
    .profile-aroma__content{
        font-size: 1.5rem;
        margin-top: 2rem;
        text-align: center;
        line-height: 2.2rem;
    }
    .profile-yoga__content2{
        margin-top: 1.5rem;
    }
    .profileMessage {
        font-size: 1.5rem;
        width: 88%;
        margin: 5rem auto -2rem;
    }
    .lowerPageMv.profileMv {
        margin: 4rem 0 6rem;
        height: 13rem;
    }
}

/*
CONTACT
*/
.contact-content{
    font-size: 1.6rem;
    max-width: 90rem;
    width: 88%;
    margin: 6rem auto 0;
    line-height: 2.5rem;
}
form{
    max-width: 90rem;
    min-width: 33.5rem;
    width: 88%;
    margin: 5rem auto 0;
}
form > p{
    margin-top: 2rem;
}
.form-label{
    font-size: 1.6rem;
}
.wpcf7-form-control-wrap{
    width: 100%;
    display: block;
    line-height: 1.5rem;
    margin-top: 1rem;
}
input[type="text"],
input[type="email"],
textarea{
    width: 100%;
    border-bottom: 1px solid #cfcfcf;
    padding: 1.5rem 1rem;
    font-size: 1.6rem;
}
form > p:has(.wpcf7-submit){
    width: 30rem;
    margin: 5rem auto 0;
    font-size: 1.6rem;
    text-align: center;
    border: 1px solid #cfcfcf;
    margin-bottom: 15rem;
}
.wpcf7-submit.has-spinner{
    display: block;
    text-align: center;
    margin: auto;
    padding-top: 2.1rem;
}